<?php
/**
 * 金戈企业建站系统：常量包
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  defines.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
define('DBEO','数据库连接错误');
define('ROPE','请正确输入管理员信息');
define('RONO','管理员不存在');
define('WZFR','请完整填写表单');
define('NONO','你不是管理员');
define('NONR','没有您查找的内容');
define('NOFM','请完整填写表单');
define('NOEM','带星号(*)的必须填写');
define('NOME','请正确填写Email');
define('LYOK','留言成功');
define('NOLY','没有留言');
define('LYOKS','留言成功-只有管理员可见所以您的留言不会体现在留言本内');
define('NOJJ','没有简介');
define('NOIC','无首页推荐产品');
define('NONW','没有新闻...');
define('NOCP','没有产品...');
define('NOFC','没有企业风采...');
define('NORY','没有企业荣誉...');
define('NOJOB','没有企业招聘信息....');
define('NOCA','验证码输入错误');
?>